

[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=5961B0B94649C1D5B333C7BF935A5DE0
Description=FPSCore Sample Project
ProjectName=FPSCore
CompanyDistinguishedName=Ellie Makes Marketplace Assets
CompanyName=EMMA
CopyrightNotice=
ProjectDisplayedTitle=NSLOCTEXT("[/Script/EngineSettings]", "9B24035340A28F69FA742C8C610915D8", "FPSCore")
ProjectDebugTitleInfo=NSLOCTEXT("[/Script/EngineSettings]", "F187951C4101360C75243288EC0B864D", "FPSCore Debug")

